Start a new topic

M
  Issue with the flutter bridge SDK

Created By: Mohammed Adel | started a topic 7 months ago | Viewed: 70 times | Likes: 0

Reply   



0

The flutter SDK bridge doesn't have the tokeniseType => userMandatory 

it only work in the Android version but in the iOS version it doesn't reflect any changes

 

Welcome Dear,


Thanks for reaching PayTabs out on our  Developers Community. My Name is Alaa the technical support team lead  and I will be looking into this post and following up with you.


We  are sorry to hear that you are facing issues in your integration. There are already a ticket opened with the same issue one week ago with reference #139826. For providing a better service we will follow up with you there.


Hence, The topic will be locked until further notice.

 

You should also know that we are providing you with a great "Solutions Portal" that includes so many articles that can walk you through any situation such as the "The How to & The What Is (FAQ)" category which contains the technical and non-technical FAQ, and the "How to Integrate with PayTabs?" category which contains all the available methods to integrate with the fully detailed documentation and "Troubleshooting Your Issues/Errors" category which will allow you to trace and solve your issues without seeking for any assistance.


Please don't ever hesitate to comment back if you still have further inquiries. Let me know if there's anything else I can help with.


Glad to be always in help.

Hoping you a profitable and successful trade. 

Comments to this discussion are now closed!